Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4902
Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

Incluir nota informativa en registro de estudiante
02/16/2026 12:36 PM - Daniel Garcia

Status: Resuelta Start date: 02/16/2026
Priority: Normal Due date:

Assignee: Daniel Garcia % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
Description

Se debe incluir la siguiente nota en negrita en la ubicacion indicada:

“Los datos con los que se formaliza el registro seran los que figuren en la emisién de las certificaciones”.

Requisitos funcionales:

- Insertar texto en la ubicacion indicada.
- Aplicar formato en negrita.
- Validar correcta visualizacion en distintos dispositivos.

History

#1 - 02/16/2026 03:36 PM - Daniel Garcia
- Status changed from Nueva to Resuelta

- % Done changed from 0 to 100

#2 - 02/24/2026 07:54 AM - Daniel Garcia

- Project changed from Gestion de Matriculas 2024-2025 to Soporte y Mantenimiento FUAM 2026-2027
- Category deleted (Plataforma académica)

- Target version deleted (1.0.74)

- Parent task changed from #4895 to #4849
